﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600&display=swap');

body{
	font-size: 1em;
	margin: 0;
	padding: 0;
	font-family: 'Roboto', 'Noto Sans TC', sans-serif;
	color: #585858;
	background: #FFF;
}
.preload{
	position: fixed;
	background: #FFF center center no-repeat;
	background-image: url(../images/loading.svg);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

a{
	text-decoration: none !important;
	outline: none !important;
	color: #333;
}
a:hover{ color: #2f8deb; }

img{max-width: 100%;}
input, select, textarea{outline: none;}
::placeholder {color: #000;}

/*=[hover effect]==============================*/
/*
*:hover, *:focus , * {
	transition: all .20s linear
}
*/
#pageWrapper{
	position:relative;
	margin: 0 auto;
	box-sizing: border-box;
}
.wrapper{
	position: relative;
	max-width: 1200px;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 auto;
}

/*=[header]=========*/
header{
	position: relative;
	padding: 0;
	background: #3c5b81;
}
header .wrapper{
	overflow: visible;
}
header .wrapper{
	padding: 20px 0;
}
header .logo{
	display: inline-block;
	max-width: 60px;
}
header .btn-login{
	display: inline-block;
	vertical-align: middle;
	font-size: 1.1em;
	line-height: 1;
	margin-left: 20px;
	color: #FFF;
	background: #293241;
	padding: 10px 20px;
	border-radius: 20px;
}
header .mainnav{
	display: block;
	margin: 20px 0 0;
	text-align: right;
}
header .mainnav ul{
	display: inline-block;
	margin: 0;
	padding: 0;
}
header .mainnav ul li{
	position: relative;
	display: inline-block;
	padding: 0 10px 0;
}
header .mainnav ul li a{
	font-size: 1.2em;
	color: #FFF;
}
header .mainnav ul li a:hover{
	color: #2f8deb;
}
header .mainnav ul li a.active{
	border-bottom: 1px #555 solid;
}
header .mainnav ul li:hover > ul{display: block;}
header .mainnav ul ul{
	position: absolute;
	top: 40px;
	left: -10px;
	width: 150px;
	padding: 10px;
	margin: auto;
	box-sizing: border-box;
	background: #FFF;
	border: 1px #DDD solid;
	display: none;
	z-index: 10;
}
header .mainnav ul ul li{
	display: block;
	border: none;
	padding: 10px;
	text-align: left;
}
header .mainnav ul ul li a{
	color: #707070;
	padding: 0;
	border: none;
	font-size: 1.2em;
	vertical-align: middle;
}
header .mainnav ul ul li a:hover{
	color: #bcc528;
}
header .nav_icon{
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10;
	color: #FFF;
	display: none;
}
header .nav_close{
	display: none;
}

/*=[section]=========*/
.section-title{
	position: relative;
	margin: 0 auto 20px;
	text-align: center;
	font-size: 2em;
	font-weight: 500;
}
.section-title.deco{
	padding-bottom: 10px;
	border-bottom: 1px #CCC solid;
}
.item-title{
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
	min-height: 50px;
	margin: 0 0 20px;
}
.item-date{
	font-size: 1em;
	color: #5d5d5d;
	margin-bottom: 10px;
}
.item-des{
	font-size: 1em;
	line-height: 2;
	color: #848484;
	margin-bottom: 10px;
}
.item-link{
	display: block;
	text-align: center;
	padding: 10px;
	border: 1px #d0855b solid;
	border-radius: 20px;
	color: #d0855b;
	background: #ffe4e0;
}

/*=[banner]=========*/
.banner-wrap{
}
.banner{width: 100%;}

/*=[index]=========*/
#index .section1{

}
#index .section1 .wrapper{
	padding: 40px 0;
}
#index .section1 .form-wrap{
	position: relative;
	background: #293241;
	border-radius: 20px;
	padding: 30px;
	z-index: 10;
}

#index .section2{
	position: relative;
	background: url(../images/bg-1.png) center top no-repeat;
	background-size: 100% auto;
	z-index: 1;
}
#index .section2 .wrapper{
	padding: 40px 0;
}
#index .section2 .items-wrap{
	overflow: hidden;
	margin: 50px 0;
}
#index .section2 .item{
	position: relative;
	padding: 20px;
	font-size: 1.2em;
	border-bottom: 1px #333 solid;
}
#index .section2 .item span{
	display: inline-block;
	width: 120px;
}
#index .section2 .item i{
	float: right;
	margin-top: 5px;
}

#index .section3 .wrapper{
	padding: 60px 0;
}
#index .section3 .items-wrap{

}
#index .section3 .item{
	padding: 20px;
}
#index .section3 .item-pic-wrap{
	overflow: hidden;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#index .section3 .item-pic{

}
#index .section3 .inner{
	background: #f8f8f8;
}
#index .section3 .item-info{
	padding: 15px;
}


/*=[about]=========*/
#about .banner{
	background: url(../images/banner-about.png) right center no-repeat;
	background-size: cover;
}
#about .section-title2{
	position: relative;
	text-align: center;
	font-size: 2em;
	color: #275351;
	margin: 40px 0 70px;
}
#about .section-title2:after{
	content: "";
	position: absolute;
	top: 50px;
	left: 50%;
	height: 50px;
	border-left: 1px #0ca199 solid;
	z-index: 1;
}
#about .content-txt{
	max-width: 1000px;
	margin: 0 auto;
	color: #585858;
	font-size: 1.2em;
	line-height: 2;
}
#about .section1 .wrapper{
	padding: 60px 0;
}
#about .section2{
	background: #fefaef;
}
#about .section2 .wrapper{
	padding: 60px 0;
}
#about .section3 .wrapper{
	padding: 60px 0;
}
#about .section4{
	background: #d3ebea;
}
#about .section4 .wrapper{
	padding: 60px 0;
}

/*=[news]=========*/
#news .banner{
	background: url(../images/banner-news.png) right center no-repeat;
	background-size: cover;
}
#news .section1 .wrapper{
	padding: 60px 0;
}
#news .section1 .items-wrap{

}
#news .section1 .item{
	padding: 20px;
}
#news .section1 .item-pic-wrap{
	overflow: hidden;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#news .section1 .item-pic{

}
#news .section1 .inner{
	background: #f8f8f8;
}
#news .section1 .item-info{
	padding: 15px;
}
#news .section2 .wrapper{
	padding: 60px 0;
}


/*=[game]=========*/
#game .search-wrap{
	border-bottom: 1px #CCC solid;
}
#game .banner{
	background: url(../images/banner-game.png) right center no-repeat;
	background-size: cover;
}
#game .main-content{
	width: 100%;
	max-width: 1000px;
	border: 1px #ccc solid;
	padding: 30px;
	box-sizing: border-box;
	border-radius: 20px;
	margin: 0 auto;
}
#game .info-table{
	width: 100%;
	border-collapse: collapse;
	border: 1px #CCC solid;
	margin: 0 0 20px;
	font-size: 1.2em;
}
#game .info-table td{
	border: 1px #CCC solid;
	padding: 10px;
	vertical-align: top;
}
#game .info-table td:first-child{
	background: #EEE;
}
#game .section1 .wrapper{
	padding: 60px 0;
}

#game .section1 .form-wrap{
	position: relative;
	background: #293241;
	border-radius: 30px;
	padding: 60px;
	margin-bottom: 60px;
}
#game .section1 .items-wrap{
	overflow: hidden;
	margin: 0 0 50px;
}
#game .section1 .item{
	position: relative;
	padding: 10px;
	margin-bottom: 30px;
}
#game .section1 .item .inner{
	padding: 10px;
	border: 2px #ccc solid;
	border-radius: 5px;
}
#game .section1 .item-info{
	padding: 0 10px;
	margin: 0;
}
#game .section1 .item .img-wrap{
	overflow: hidden;
	height: 300px;
	background: #DDD;
}
#game .section1 .item-title{
	min-height: auto;
	margin: 10px 0;
	line-height: 1;
	font-weight: 600;
}
#game .section1 .item-title2{
	display: inline-block;
	color: #FFF;
	background: #293241;
	padding: 5px;
	line-height: 1;
	font-size: .8em;
}
#game .section1 .list{
	margin-bottom: 10px;
}
#game .section1 .list .address{min-height: 100px;}


#game .section2 .wrapper{
	padding: 60px 0;
}
#game .section2 .info-wrap{
	padding: 0 20px;
}
#game .section2 .game-title{
	font-size: 2em;
	font-weight: 500;
}
#game .section2 .price-1{
	font-size: 1.2em;
}
#game .section2 .price-2{
	font-size: 1.4em;
	color: #04605b;
}
#game .section2 .info-txt{
	color: #0ca199;
	margin: 10px 0 30px;
}
#game .section2 .form-control{
	max-width: 200px;
}
#game .section2 .btn-signup{
	
}
#game .section2 .btn-signup:hover{
	
}
#game .section2 .btn-addtocart{
	border-radius: 10px;
	border: 1px #0ca199 solid;
	background: url(../images/icon-cart.svg) #d3ebea center center no-repeat;
	background-size: 30px auto;
	min-width: 100px;
	cursor: pointer;
}
#game .section2 .tab-content{display: none;}
#game .section2 .tab-content.active{display: block;}

#game .item-game2{
	display: inline-block;
	margin: 10px;
	padding: 10px;
	line-height: 1;
	background: #84b5f5;
}
#game .division_wrap{
	border: 1px #888 solid;
	margin-bottom: 5px;
}
#game .division_title{
	font-weight: 500px;
	padding: 5px;
	border-bottom: 1px #888 solid;
	background: #eee;
}


#game .section3 .wrapper{
	padding: 60px 0;
}
#game .section3 .sign-wrap{
	position: relative;
	max-width: 640px;
	padding: 30px;
	margin: 20px auto;
	border-radius: 20px;
	border: 1px #CCC solid;
	background: #FFF;
	box-shadow: 2px 2px 5px #ddd;
}
#game .section3 .sign-wrap .section-title-icon{
	position: absolute;
	top: -65px;
	left: 0;
	right: 0;
	z-index: 1;
	width: 130px;
	height: 130px;
	margin: 0 auto;
	border-radius: 50%;
	background: url(../images/icon-member.svg) #0b1e2d center center no-repeat;
	background-size: 30% auto;
}

#game .section3 .sign-wrap .form-control{

}
#game .section3 label{
	vertical-align: top;
	width: 140px;
}
#game .section3 .twzipcode select,
#game .section3 .twzipcode2 select{
    display: inline-block;
	width: calc(48% - 70px);
	box-sizing: border-box;
	padding: 15px;
	margin-bottom: 30px;
	box-sizing: border-box;
	border: 1px #bfbfbf solid;
	border-radius: 10px;
	resize: none;
}
#game .section3 .note{
	padding: 20px 0;
}
#game .section3 .note a{
	border-bottom: 1px #2f8deb solid;
	color: #2f8deb;
}

/*=[live]=========*/
#live .section1 .wrapper{
	padding: 60px 0;
}
#live .section1 .item{
	text-align: center;
	border: 1px #ccc solid;
	padding: 20px;
	margin-bottom: 20px;
}
.match-wrap .w3-col{
	border: 1px #ccc solid;
	font-size: 1.2em;
	font-weight: 500;
	padding: 10px;
}

/*=[contact]=========*/
#contact .section1 .wrapper{
	padding: 60px 0;
}
#contact .section1 .contact-wrap{

}
#contact .section1 .info-wrap{
	color: #FFF;
	background: #0b1e2d;
	padding: 40px;
}
#contact .section1 .info-wrap ul{
	margin: 0 0 40px;
	padding: 0;
	list-style: none;
}
#contact .section1 .info-item{
	padding: 10px 0 10px 30px;
}
#contact .section1 .info-item1{
	background: url(../images/icon-phone.svg) left top 10px no-repeat;
	background-size: 20px auto;
}
#contact .section1 .info-item2{
	background: url(../images/icon-mail.svg) left top 15px no-repeat;
	background-size: 20px auto;
}
#contact .section1 .info-item3{
	background: url(../images/icon-map.svg) left top 10px no-repeat;
	background-size: 20px auto;
}
#contact .section1 .info-title{
	
}
#contact .section1 .form-wrap{
	padding: 40px;
	background: #F6F6F6;
}
#contact .section1 .note{
	color: #3c5b81;
	padding: 20px 0;
	font-size: 1.4em;
	font-weight: 600;
}
#contact .form-control{
	max-width: calc(100% - 110px);
}

/*=[search]=========*/
#search .banner{
	background: url(../images/banner-course.png) right center no-repeat;
	background-size: cover;
}
#search .section1 .wrapper{
	padding: 60px 0;
}
#search .section1 .item{
	font-size: 1.2em;
	padding: 20px 0;
	border-bottom: 1px dashed #999;
}
#search .section1 .item-type{
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	border: 1px #999 solid;
	line-height: 1;
	padding: 6px;
	margin-right: 10px;
}

/*=[member]=========*/
#member .section1 .wrapper{
	padding: 60px 0;
}
#member .section1 .login-wrap{
	position: relative;
	max-width: 600px;
	padding: 100px 40px 40px;
	margin: 160px auto 60px;
	border-radius: 20px;
	border: 1px #CCC solid;
	background: #FFF;
	box-shadow: 2px 2px 5px #ddd;
}
#member .section1 .login-wrap .section-title-icon{
	position: absolute;
	top: -65px;
	left: 0;
	right: 0;
	z-index: 1;
	width: 130px;
	height: 130px;
	margin: 0 auto;
	border-radius: 50%;
	background: url(../images/icon-member.svg) #0b1e2d center center no-repeat;
	background-size: 30% auto;
}
#member .section1 .login-wrap label{
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 1;
	display: inline-block;
	box-sizing: border-box;
	width: 54px;
	height: 54px;
	border-radius: 30px;
	text-align: center;
	font-size: .5em;
}
#member .section1 .login-wrap .label-1:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 54px;
	height: 54px;
	border-radius: 30px;
	border: 1px #ccc solid;
	background: url(../images/icon-account.svg) #0b1e2d center center no-repeat;
	background-size: 20px;
}
#member .section1 .login-wrap .label-2:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 54px;
	height: 54px;
	border-radius: 30px;
	border: 1px #ccc solid;
	background: url(../images/icon-pwd.svg) #0b1e2d center center no-repeat;
	background-size: 20px;
}
#member .section1 .login-wrap .form-control{
	padding-left: 70px;
	border-radius: 30px;
}
#member .section1 .register-wrap{
	position: relative;
	max-width: 640px;
	padding: 100px 30px 40px;
	margin: 160px auto 60px;
	border-radius: 20px;
	border: 1px #CCC solid;
	background: #FFF;
	box-shadow: 2px 2px 5px #ddd;
}
#member .section1 .register-wrap .section-title-icon{
	position: absolute;
	top: -65px;
	left: 0;
	right: 0;
	z-index: 1;
	width: 130px;
	height: 130px;
	margin: 0 auto;
	border-radius: 50%;
	background: url(../images/icon-member.svg) #0b1e2d center center no-repeat;
	background-size: 30% auto;
}

#member .section1 .register-wrap .form-control{
	max-width: calc(100% - 130px);
}
#member .section1 label{
	vertical-align: top;
	width: 120px;
	font-size: 1.1em;
}
#member .section1 .twzipcode select,
#member .section1 .twzipcode2 select{
    display: inline-block;
	width: calc(48% - 70px);
	box-sizing: border-box;
	padding: 15px;
	margin-bottom: 30px;
	box-sizing: border-box;
	border: 1px #bfbfbf solid;
	border-radius: 10px;
	resize: none;
}
#member .section1 .note{
	padding: 20px 0;
}
#member .section1 .note a{
	border-bottom: 1px #2f8deb solid;
	color: #2f8deb;
}
#member .section1 .profile-wrap{
	position: relative;
	max-width: 600px;
	padding: 40px;
	margin: 60px auto;
	border-radius: 20px;
	border: 1px #CCC solid;
	background: #FFF;
	box-shadow: 2px 2px 5px #ddd;
}
#member .section1 .profile-wrap .form-control{
	max-width: calc(100% - 145px);
}

#member .subnav{
	margin: 30px 0;
}
#member .subnav a{
	display: inline-block;
	border-radius: 20px;
	padding: 5px 20px;
	border: 1px #333 solid;
	font-size: 1.2em;
	margin-bottom: 5px;
}
#member .subnav a.active{
	color: #FFF;
	background: #333;
}

#member .order-item{
	border: 1px #999 solid;
	border-radius: 20px;
	padding: 30px;
	margin-bottom: 20px;
	background: #f8f8f8;
}
#member .item-label{
	display: inline-block;
	margin-right: 20px;
	font-size: 1.4em;
	font-weight: 500;
}
#member .status{
	display: inline-block;
	font-size: 1em;
	line-height: 1;
	padding: 10px;
	border: 1px #777 solid;
	border-radius: 10px;
	margin-left: 10px;
}
#member .order_detail{
	width: 100%;
	border: 1px #999 solid;
	border-collapse: collapse;
	font-size: 1.2em;
	margin: 20px 0;
}
#member .order_detail th{
	padding: 10px;
	background: #EEE;
}
#member .order_detail td{
	color: #000;
	padding: 10px;
	border: 1px #999 solid;
}
#member .info{
	background: #DEE;
	padding: 20px;
	font-size: 1.2em;
	border-radius: 10px;
	margin-bottom: 20px;
}
#member .addbox, #member .cancelbox{display: none;}
#member .cancelbox .form-control{margin-bottom: 0}
#member .addbox .form-control{margin-bottom: 0}

#member .btn-add{
	min-width: initial;
	border-radius: 10px;
}
#member .btn-del{
	min-width: initial;
	border-radius: 10px;
	padding: 10px;
	color: #FFF;
	background: #900;
	font-size: 1em;
}
#member .btn-uploadpic{
	min-width: 160px;
}
#member .btn-cancel{
	min-width: 100px;
	background: #d9366f;
	border: 1px #d9366f solid;
}
#member .btn.btn-cancel:hover{
	color: #d9366f;
	background: #FFF;
}
#member .btn-download{
	min-width: initial;
	border-radius: 10px;
	background: #e6702c;
	font-size: .8em;
	line-height: 1;
}

/*=[process]=========*/
#process .section1{
	max-width: 1000px;
	min-height: 600px;
	margin: 40px auto;
}
#process .cart .item{
	border: 1px #ccc solid;
	padding: 20px;
}
#process .cart .item-pic{
	width: 90%;
}
#process .cart .item-title{
	min-height: initial;
	margin: 0 0 10px;
}
#process .cart .item-info{
	line-height: 2;
}
#process .cart .item-info span{
	color: #e7a595;
}
#process .cart .price-wrap{
	text-align: right;
	border-top: 1px #ccc solid;
	margin-top: 20px;
	padding-top: 20px;
}
#process .cart .item-price{
	display: inline-block;
	font-size: 1.2em;
	font-weight: 500;
	color: #04605b;
	margin-left: 20px;
}
#process .cart .remove{
	float: right;
}
#process .cart .totalprice-wrap{
	text-align: right;
	border-top: 10px #fbe7dd solid;
	margin-top: 20px;
	padding: 20px;
}
#process .cart .total-price{
	display: inline-block;
	font-size: 1.4em;
	font-weight: 500;
	color: #813307;
	margin-left: 20px;
}
#process .form-control{
	display: inline-block;
	max-width: 200px;
}
#process .btns-wrap{
	text-align: center;
	margin: 40px 0;
}
#process .btns-wrap .btn{
	border-radius: 5px;
}
#process .checkout-wrap{
	border: 1px #ccc solid;
	padding: 20px;
}
#process .checkout-wrap .cart .item{
	border: none;
	border-bottom: 1px #ccc solid;
}
#process .checkout-wrap .cart .price-wrap{
	border-top: none;
}
#process .payinfo-wrap{
	position: relative;
	border-radius: 30px;
	border: 5px #ebebeb solid;
	margin: 80px 40px 20px;
	padding: 80px 0 40px;
	text-align: center;
	font-size: 1.2em;
}
#process .payinfo-wrap h3{
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	z-index: 1;
	font-size: 1.6em;
	font-weight: 400;
	text-align: center;
	color: #FFF;
	background: #813307;
	padding: 15px;
	margin: 0 auto;
	width: 260px;
	border-radius: 30px;
}
#process .payinfo{
	max-width: 500px;
	border-left: 1px #fd8174 solid;
	padding: 0 20px;
	margin: 20px auto;
	line-height: 2;
	text-align: left;
}
#process .payinfo span{
	color: #813307;
}

#process .company-cart-form{
	margin: 10px 0;
	padding: 20px;
	border: 1px #CCC solid;
}
#process .company-cart-form .form-control{
	max-width: calc(100% - 145px);
}

#process .checkout_table{
	margin: 20px 0;
	width: 100%;
	border: 1px #999 solid;
	border-collapse: collapse;
}
#process .checkout_table th{
	padding: 10px;
	color: #FFF;
	background: #555;
}
#process .checkout_table td{
	color: #000;
	padding: 10px;
	border: 1px #999 solid;
}
#process .checkout_table .item-pic{
	width: 80px;
}
#process .form-title{
	font-size: 1.4em;
	font-weight: 500;
}
#process .total_price{
	font-size: 1.6em;
	color: #C00;
}

/*=[cooperation]=========*/
.cooperation{
	background: #a6aeb9;
}
.cooperation .wrapper{
	padding: 30px 0;
}
.cooperation .item{
	padding: 20px;
}


/*=[footer]=========*/
footer{
	padding: 0;
	color: #FFF;
	background: #293241;
	line-height: 1;
}
footer .wrapper{
	position: relative;
	padding: 40px 0;
	overflow: visible;
}
footer .info-wrap{
	font-size: 1.1em;
	border-top: 1px #FFF solid;
	margin: 20px 0 40px;
	padding-top: 20px;
	text-align: center;
}
footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
footer a{color: #FFF;}
footer .copyright{text-align: center;}

#scrollup{
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index:20;
	display: none;
	width: 38px;
	height: 38px;
	background: url(../images/totop.jpg) center center no-repeat;
	background-size: 100% auto;
	cursor:pointer;
}

/*=[aside_nav]=========*/
.aside-nav{

}
.aside-nav h1{
	color: #2f8deb;
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1;
	border-left: 5px #2f8deb solid;
	padding-left: 10px;
	margin: 0 0 20px;
}
.aside-nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.aside-nav li{
	padding: 10px 0;
	border-bottom: 1px #CCC solid;
}
.aside-nav li a{
	font-size: 1.1em;
	color: #333;
}
.aside-nav li.active{
	border-bottom: 1px #2f8deb solid;
}
.aside-nav li.active a{
	color: #2f8deb;
}


/*=[cart]=========*/
#cart{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100%;
	background: #EEE;
	z-index: 9999;
	padding: 20px;
	box-sizing: border-box;
	overflow-y: scroll;
}
#cart .btn-cartclose{
	float: right;
}
#cart .cart_title{
	font-size: 24px;
	margin: 20px 0 20px;
}
#cart .sub_total{
	font-size: 16px;
	margin: 40px 0;
}
#cart .sub_total span{
	float: right;
}
#cart .notice{
	font-size: 12px;
}
#cart .cart_empty{
	padding: 30px;
	background: #EBEBE8;
	margin-left: -25px;
	width: calc(100% + 50px);
	box-sizing: border-box;
}

#cart table{
	width: 100%;
	border-top: 1px #717171 solid;
	border-bottom: 1px #717171 solid;
	border-collapse: collapse;
}
#cart table td{
	padding: 5px;
}

#cart table td.border-bottom{
	border-bottom: 1px #717171 solid;
}
#cart input[name=quantity]{
	appearance: none;
	border: none;
	width: 30px;
	text-align: center;
	background: transparent;
	font-weight: bold;
	font-size: 16px;
	line-height: 1;
	vertical-align: top;
	padding: 2px;
	border: 1px #CCC solid;
}
#cart .btn_add, #cart .btn_sub{
	appearance: none;
	font-size: 18px;
	line-height: 1;
	cursor: pointer;
	border: 1px #CCC solid;
	background: transparent;
	vertical-align: top;
	outline: none;
}
#cart .item-pic{
	display: block;
	width: 60px;
	border: 1px #CCC solid;
	margin-right: 10px;
}
#cart .btn_checkout{
	display: block;
	padding: 10px;
	font-size: 16px;
	border: 1px #999 solid;
	text-align: center;
	margin: 60px auto;
}
#cart .btn_checkout:hover{
	color: #FFF;
	background: #999;
}
#cart .btn_login{
	display: block;
	padding: 10px;
	font-size: 16px;
	border: 1px #999 solid;
	text-align: center;
	width: 120px;
	margin: 20px 0;
	color: #999;
}
#cart .btn_login:hover{
	color: #FFF;
	background: #999;
}
#cart .remove{
	font-size: 12px;
}
#cart .hide{
	display: none;
}

/*=[tab]=========*/
.tab-wrap{
	margin-bottom: 20px;
	border-bottom: 1px #585858 solid;
}
.tab-wrap .tab{
	position: relative;
	display: inline-block;
	color: #4d4d4d;
	border: 1px #4d4d4d solid;
	font-size: 1.2em;
	padding: 10px;
	cursor: pointer;
	margin-right: -4px;
}
.tab-wrap .tab.active{
	color: #FFF;
	background: #4d4d4d;
}
/*
.tab-wrap .tab.active:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: -11px;
	left: 0;
	z-index: 1;
	background: #e7a595;
}
*/

/*=[common]=========*/
.form-group{
	position: relative;
	padding: 10px;
}
.form-control{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	box-sizing: border-box;
	padding: 15px;

	box-sizing: border-box;
	border: 1px #bfbfbf solid;
	border-radius: 10px;
	resize: none;
}
label{
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	color: #585858;
	font-size: 1.2em;
	font-weight: 500;
}
.checkbox-wrap{
	display: inline-block;
	width: 100px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.btn{
	display: inline-block;
	font-size: 1.2em;
	font-weight: 400;
	padding: 10px;
	min-width: 200px;
	color: #293241;
	border: 1px #293241 solid;
	border-radius: 30px;
	text-align: center;
	cursor: pointer;
}
.btn:hover{
	color: #FFF;
	background: #293241;
}
.btn.current{
	color: #275351;
	background: #d3ebea;
}
.btn.swap{
	color: #FFF;
	background: #293241;
}
.btn.btn-back{
	margin: 20px 0;
}
.btn.btn-search{
	color: #FFF;
	background: transparent;
	border: 1px #FFF solid;
}
.btn.btn-search2{
	min-width: initial;
	width: 100%;
	border-radius: 5px;
}
.btn.btn-small{
	font-size: 1em;
	min-width: initial;
	padding: 10px;
	border-radius: 10px;
	line-height: 1;
}
.btn.btn-small:hover{
	color: #FFF;
}
.btn.btn-half{
	min-width: initial;
	width: 45%;
}
.tag{
	display: inline-block;
	vertical-align: middle;
	font-size: 0.4em;
	line-height: 1;
	color: #FFF;
	background: #966443;
	padding: 7px;
	border-radius: 5px;
}

.pages{margin: 80px 0; text-align: center;}
.pages a{
	display: inline-block;
	vertical-align: middle;
	font-size: 1.4em;
	line-height: 1;
	padding: 10px 15px;
	margin: 0 5px;
	border-radius: 10px;
	border: 1px #333 solid;
}
.pages a.active{
	color: #FFF;
	background: #966443;
}
.breadcrumb{
	padding: 10px 0;
}
.social-icon{
	display: inline-block;
	width: 30px;
}

.img-border{
	outline: 1px solid #333;
  outline-offset: -5px;
}
.object-fit {
	width: 100%;
	height: 160px;
	object-fit: cover;
}
.object-fit2 {
	width: 100%;
	height: 200px;
	object-fit: cover;
}

.zoom{
  overflow: hidden;
  width: 100%;
}
.zoom * {
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.zoom img{
  position: relative;
  display:block;
  width: 100%;
  opacity: 1;
}
.zoom:hover img{
  opacity: 0.8;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.required-mark{color: #C00;}

.mobile{display: none !important;}

.rwd-table, .rwd-table2 {
	width: 100%;
	border-collapse: collapse;
	margin: 20px 0;
	font-size: 1.2em;
}
.rwd-table th{
	color: #67542c;
	border-bottom: 2px #67542c solid;
	padding: 10px;
	font-weight: bold;
}
.rwd-table td{
	border-bottom: 1px #999 solid;
	text-align: center;
	padding: 20px 0;
	vertical-align: top;
}
/*.rwd-table td:first-child{text-align: left;}*/
.rwd-table td:before {display: none;}

.rwd-table a:hover{
	color: #0d30a6;
}
.rwd-table2 th{
	color: #FFF;
	background: #555;
	border: 1px #999 solid;
	padding: 10px;
	font-weight: bold;
}
.rwd-table2 td{
	border: 1px #999 solid;
	text-align: center;
	padding: 20px 0;
	vertical-align: top;
}

.mt-60{margin-top: 60px}
.mtb-40{margin: 40px 0}

/*=[.owl-carousel]=========*/
.owl-carousel .owl-dots{
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 0;
  z-index: 20;
  text-align: center;
  box-sizing: border-box;
}
.owl-carousel.no-dots .owl-dots{
	display: none;
}
.owl-carousel .owl-dot{
  display: inline-block;
}
.owl-carousel .owl-dot span{
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 10px;
  border-radius: 50%;
  background: #555;
}
.owl-carousel .owl-dot.active span{
  background: #FFF;
}
.owl-carousel .owl-nav {
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 50px;
	margin: auto;
	z-index: 20;
}
.owl-carousel .owl-nav .owl-prev{
	position: absolute;
	top: 0;
	left: 20px;
	width: 40px;
	height: 40px;
	background: url(../images/btn_owl_prev.png) center center no-repeat;
	background-size: 100% auto;
}
.owl-carousel .owl-nav .owl-next{
	position: absolute;
	top: 0;
	right: 20px;
	width: 40px;
	height: 40px;
	background: url(../images/btn_owl_next.png) center center no-repeat;
	background-size: 100% auto;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
  padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 10px auto;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;left: 0;
	width: 100%;
	height: 100%;
}

/*=[w3css modify]=========*/
.w3-check,.w3-radio{width:20px;height:20px;position:relative;top:6px;margin-right: 10px}

@media screen and (max-width: 1200px) {
	.wrapper{
		padding: 20px !important;
	}

@media screen and (max-width: 1080px) {
	header .wrapper{
		padding: 10px !important;
	}
	header .mainnav{
		position: fixed;
	    top: 0;
	    left: -100vw;
	    z-index: 1000;
	    width: 100vw;
	    height: 100vh;
	    background: #0ca199;
	    border: none;
	    padding: 10px;
	    margin: 0;
	    box-sizing: border-box;
	    transition: left 1s;
	    overflow: hidden;
	    text-align: left;
	    overflow-y: scroll;
	}
	header .mainnav.open{
      left: 0;
  	}
  	header .logo{
		width: 200px;
	}
	header .mainnav ul{
		display: block;
		margin-top: 40px;
		text-align: left;
	}
	header .mainnav ul li{
		display: block;
		padding: 10px;
	}
	header .mainnav ul > li a{
		display: block;
		color: #FFF;
		padding-bottom: 20px;
		border-bottom: 1px #FFF solid;
	}
	header .mainnav ul li a:hover{
		color: #999;
	}
	header .mainnav ul ul{
		position: static;
		width: 100%;
		background: transparent;
		border: none;
		display: block;
		padding: 0;
	}
	header .mainnav ul ul li a{
		color: #FFF;
		padding: 0 0 0 25px;
		border: none;
		vertical-align: middle;
	}
	header .mainnav ul ul li a:after{
		content: "--";
		position: absolute;
		top: 10px;
		left: 20px;
		z-index: 1;
	}
	header .mainnav .nav_close{
		display: block;
		float: right;
		color: #FFF;
	}
	header .nav_icon{display:block;}
	header .icon-cart-m{display:block;}
	header .mainnav .fa-angle-down{display: none;}

	/*=[banner]=========*/
	.banner{
		padding: 30px 0;
	}
	.banner:after{
		width: 60px;
	}

	#news .main-content .item,
	#course .main-content .item{
		padding: 20px 0;
	}

	#contact .section1 .info-wrap{
		padding: 20px 20px 120px;
		margin-top: 40px;
	}
	#contact .section1 .info-wrap .w3-col{
		padding: 0 20px;
	}
	#contact .section1 .info-item{
		padding: 0 0 10px 30px;
		font-size: 1.2em;
		background-size: 20px auto;
	}
	#contact .section1 .info-title{
		
	}
	#contact .section1 .contact-wrap{
		padding: 10px;
		margin: -100px auto 60px;
	}
	#contact .form-control{
		max-width: 100%;
	}
	#contact .border-left{
		border-left: none;
	}
	
	#member .section1 .login-wrap{
		padding: 80px 20px 20px;
		margin: 120px auto 60px;
	}
	#member .section1 .register-wrap{
		padding: 80px 20px 20px;
		margin: 120px auto 60px;
	}
	#member .section1 .register-wrap .form-control{
		max-width: 100%;
	}
	#member .section1 .twzipcode select,
	#member .section1 .twzipcode2 select{
		width: 100%;
	}
	#process .cart .item-pic{
		width: 100%;
	}

	footer{
		margin-top: 50px;
	}
	footer .logo{
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	footer .logo-title{
		display: block;
		width: 180px;
		margin: 40px auto;
	}
	footer .info-wrap .item{
		display: block;
		margin: 5px 0;
	}
	label{
		display: block;
		width: initial;
	}

	.aside-nav{
		padding: 10px;
	}
	.main-content{
		padding: 10px;
	}

	#cart{
		right: -300px;
		width: 300px;
	}

	.tab-wrap{
		overflow-x: scroll;
		overflow-y: hidden;
		margin-bottom: 0;
		height: 39px;
	}
	.tab-wrap-inner{
		width: 1100px;
		height: 33px;
	}
}

@media screen and (max-width: 767px) {
	.desktop{ display: none !important;}
	.mobile{ display: block !important;}
}